﻿#tourDetails {
  font-size: 120%;
  line-height: 1.3em;
}
#tourDetails #backLink {
  font-family: MontserratLight;
  font-weight: normal;
  text-decoration: none;
}
#tourDetails #backLink:hover {
  text-decoration: underline;
}
#tourDetails #backLink span {
  padding-right: 0.3em;
}
#tourDetails > .more {
  max-width: 700px;
  margin-bottom: 0;
  padding-top: 1em;
  text-align: justify;
}
#tourDetails > .more:after {
  display: inline-block;
  width: 100%;
  content: "";
}
#tourDetails > .more a {
  display: inline-block;
  min-width: 145px;
  font-family: MontserratLight;
  font-weight: normal;
  font-size: 81%;
  text-align: center;
  margin-bottom: 1em;
  padding-right: 1.6em;
  padding-left: 1.6em;
}
@media (min-width: 670px) {
  #tourDetails > .more a {
    min-width: 245px;
  }
}
#tourDetails > .more a.secondaryAction {
  margin-right: 1em;
}
@media (max-width: 600px) {
  #tourDetails > .more a {
    min-width: 100px;
    font-size: 80%;
    padding-right: 1.1em;
    padding-left: 1.1em;
  }
  #tourDetails > .more a.secondaryAction {
    margin-right: 0.6em;
  }
}